/* SF Menu 
------------------------------------------------- */
html { 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%; 
}

html, body{ 
	margin: 0; 
	padding: 0; 
	border: 0; 
	font-size: 100%; 
	vertical-align: baseline;
}

.clear:before,.clear:after{content:'';display:table; }
.clear:after{clear:both;}
.clear{zoom:1;}

/* Start SF Menu Styling 
--------------------------------------------- */
.nav{ 
	height:40px; 
	position:relative; 
	z-index:999;
	font-family:Arial, Helvetica, sans-serif; background:#8AC43D;
	margin-bottom:10px;
}
.nav ul, 
.nav ol, 
.nav dl, 
.nav li { 
	line-height:1.5em;
	list-style:none; 
}
/* Hide responsive menu trigger 
--------------------------------------------- */
.sf-menu-icon { display:none; }
/* Start dropdown menu styling 
--------------------------------------------- */
ul.dropdown,
ul.dropdown li,
ul.dropdown ul { 
	margin: 0; 
	padding: 0; 	
}
ul.dropdown{
	float:left;
	width:100%; 
	position: relative; 
}
ul.dropdown li { 
	float: left; 
	vertical-align: middle; 
	zoom: 1; /* IE6 */
}
/* General list styling 
-------------------------------------------- */
ul.dropdown li {  
	font-size: 16px;
	text-transform: capitalize;
}
/* General links styling 
-------------------------------------------- */
ul.dropdown a,
ul.dropdown a:visited,	
ul.dropdown a:hover, 		
ul.dropdown a:active { 
	text-decoration: none; 
}
ul.dropdown a, 
ul.dropdown span { 
	display: block;
	outline:none; 
	cursor:pointer; 
	padding: 8px 49px;
}
ul.dropdown ul a,
ul.dropdown ul span {  
	padding:12px; 
}	
ul.dropdown li:hover, 
ul.dropdown li.hover { 
	position: relative; 
	cursor:pointer; 
}
/* Level I+ 
--------------------------------------- */
ul.dropdown ul { 
	display:none; 
	position: absolute;
	z-index: 598;
	width: 220px; 
	top: 100%; 
	left: 0; 
} 
ul.dropdown li:hover > ul{ 
	display:block;
}
ul.dropdown ul li { 
	float: none;
	font-size:13px;
	font-weight: normal; 
	text-transform:none;
	position:relative; 
}
ul.dropdown ul li.hover, 
ul.dropdown ul li:hover { /* background-color:#E74C3C; color: #fff; */ }
ul.dropdown ul li a:hover { /* color: #fff; */ }
	
/* Level II +  
---------------------------------------- */
ul.dropdown ul ul { top:0; left:100%; }

/* Add trailing arrows 
---------------------------------------- */	
ul.dropdown *.sub { 
	/*padding-right:15px; 
	background-image: url(../images/nav-arrow-down-thin.gif); */
	background-position: 95% 50%; 
	background-repeat: no-repeat; 
}
ul.dropdown ul *.sub { 
	padding-right: 15px; 
	background-image: url(../images/nav-arrow-right-thin.gif);
	background-position: 100% 50%; 									  
	background-repeat: no-repeat; 
}
/* Change trailing arrows on :hover IE7+
--------------------------------------------------------- */
/*ul.dropdown li.sub:hover{  background-image: url(../images/nav-arrow-down.gif); } 
ul.dropdown ul li.sub:hover{ background-image: url(../images/nav-arrow-right.gif);  }*/
/* Main menu seperator 
---------------------------------------------- */	
ul.dropdown li.divider{ 
	padding:0!important; 
	margin:0!important; 
	border:0!important;
	display:block; 
	height:40px; 
	float:left;
	width:1px; 
}
ul.dropdown li.rtl ul { position: absolute; top: 100%; right:0; z-index: 598; left:auto; }
ul.dropdown li.rtl ul ul { top:0; right:100%; left:auto; }
ul.dropdown li.ltr ul, ul.dropdown li.ltr ul ul { top:0; left:100%!important; right:auto!important; }

/* SF Menu colors, bgcolors, border-colors
---------------------------------------------------------------------- */
.active
{
	background-color: #5fa041;
}
.sf_menu, 
.sf_menu ul.dropdown { }
.sf_menu ul.dropdown ul { } 

.sf_menu ul.dropdown a,
.sf_menu ul.dropdown a:visited,	
.sf_menu ul.dropdown a:hover, 		
.sf_menu ul.dropdown a:active, 
.sf_menu ul.dropdown li  { color: #fff; 

}
.sf_menu ul.dropdown li {background: #8AC43D;}
.sf_menu ul.dropdown li:hover, .sf_menu ul.dropdown li.hover { 
background-color: #5fa041; color: #fff; 
 }
.sf_menu ul.dropdown ul li { background:#5fa041;  border-bottom:1px solid #4F8138;  }

.sf_menu ul.dropdown ul li.hover, 
.sf_menu ul.dropdown ul li:hover { background-color:#58923D;  color: #fff; }
.sf_menu ul.dropdown ul li a:hover { color: #fff; }
.sf_menu ul.dropdown li.divider{ background:#5fa041; }


/* SF Responsive
------------------------------------- */
/* All device screens < = 768px */
@media screen and (max-width: 768px) {
/* Responsive menu trigger 
------------------------------------ */
.sf-menu-icon, 
.sf-menu-icon span, 
.sf-menu-icon { 
	color: #fff; 
	width:100%; 
	height:50px; 
	line-height:40px; 
	padding:5px; 
	font-size:1.3em; 
	font-weight:bold; 
	cursor: pointer; 
	display:block;
	position:relative;	
}
.sf-menu-icon span{ 
	width: auto;
	padding:0 15px;
	padding-left:40px; 
	height:40px; 
	background:#FF6666 url(../images/nav-toggle.png) center no-repeat ; 
	color:#FFFFFF;
	text-align: center;
	text-indent:-999em; 
	display: inline-block;
	position:absolute;
	top:5px;
	right:5px;	 
}
/* Style these as desired 
 * - colors, bgclors etc 
------------------------------- */
.sf-menu-icon:hover { }
.sf-menu-icon:hover span{ }
.sf-menu-icon.active { }
.sf-menu-icon.active span{ }

/* SF Responsive menu styling  
--------------------------------- */
.nav{ position:relative;  }
.nav,
ul.dropdown, 
.sf-menu-icon, 
.sf-menu-icon span, 
ul.dropdown *{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; } 	
ul.dropdown{  display:none; position: relative; top:-1px; border-top:1px solid #FF6666 ; }
ul.dropdown  li { position:relative; float:none; display:block; border-bottom:1px solid #FF6666 ;}
ul.dropdown  li li{ border-top:0;}
ul.dropdown  ul a{ padding-left:25px; }
ul.dropdown  ul ul a{ padding-left:45px; }
ul.dropdown  ul a:hover  { background-color:#34495E;}
ul.dropdown  li.sub ul > li{ /*border-top:1px solid;*/ }
ul.dropdown *.sub { padding:0!important; background-image: none!important; }
ul.dropdown ul{ overflow: hidden; max-height: 0; width:auto; display:block; position: static; }
ul.dropdown ul.current { display:block; max-height:100em; }
ul.dropdown li.sub > a{ padding-right:25px; }
ul.dropdown li.sub > a.current{ background:#C0392B;  }
ul.dropdown li.sub > ul a.current{ background:#1E2935;  }
ul.dropdown li.sub > a:after, 
ul.dropdown li.sub > a.current:after { position: absolute; top: 0; right: 0; display: block; font-size: 1.5em; padding: 0.55em 0.5em; }
ul.dropdown li.sub > a:after { content: '\002B'; }	
ul.dropdown li.sub > a.current:after { content: "\2013"; top:-2px; }	
ul.dropdown li.rtl ul, 
ul.dropdown li.ltr ul, 
ul.dropdown li.ltr ul ul, 
ul.dropdown li.rtl ul ul { position:static; }
ul.dropdown li.divider{ display:none!important; }
}
/* All device screens >  768px */
@media screen and (min-width: 769px) {
	/* Avoid SF responsive menu hiding on browser window resize 
	-------------------------------------------------------------- */
	ul.dropdown{ display:block !important ; }	 
}
